/****************************************************************
 *
 *  >> Master Stylesheet for Nocturne Theme
 *
 ***************************************************************/

* {
  margin: 0;
  padding: 0;
}

html {
	height: 100%;
	}

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px auto 0px auto;
	color: #444;
	background: #fff;
	height: 100%;
	padding-bottom: 100px;
	}

body, td, th, div, li {
	font-size: 15px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 22px;
	}

table {
	border-collapse: collapse;
	}

td {
	padding: 0px;
	}

p {
	margin: 13px 0;
	}

img {
	border: 0;
	}

a, a:visited {
	color: #993500;
	text-decoration: none;
	}

a:hover {
	color: #993500;
	text-decoration: underline;
	}

a:active {
	color: #777;
	text-decoration: none;
	}

a:hover img {
	background: transparent;
	}

ul {
	margin-top: 2px;
	margin-left: 20px;
	margin-bottom: 15px;
	}

li {
	margin-bottom: 2px;
	list-style: none;
	list-style-image: url('../graphics/bullet.png');
	}

img {
	border: 0;
	}

#wrapper {
	width: 100%;
	min-height: 100%;
	margin-left: 1%;
	margin-right: 1%;
	margin: 0 auto;
	position: relative;
	}

.rss-link {
	line-height: 23px;
	}

.rss-link img {
	vertical-align: middle;
	padding-left: 1px;
	margin-top: -4px;
	}

.clear {
	clear: both;
	height: 1px;
	}

.small {
	font-size: 11px;
	line-height: 13px;
	}

/*---------------------------------------------------------------
 | General Page Styles
 +-------------------------------------------------------------*/

#header-wrap {
	background: #120e0c url('../graphics/head_back.jpg');
	}

#header {
	height: 80px;
	max-width: 960px;
	min-width: 800px;
	margin: 0 auto;
	position: relative;
	}

#logo {
	position: absolute;
	top: 20px;
	left: 10px;
	}

#content-wrap {
	background: #fff;
	}

#content {
	max-width: 920px;
	margin: 0 auto;
	padding: 35px 0;
	min-height: 300px;
	}

#banner-wrap {
	height: 290px;
	overflow: hidden;
	background: #261e1c;
	}

#banner {
	max-width: 960px;
	height: 290px;
	margin: 0 auto;
	position: relative;
	}

#banner-bar {
	height: 15px;
	width: 100%;
	background: #110e0b url('../graphics/image_bar.png');
	box-shadow: 0 0 10px #222;
	}

.page-buttons {
	margin-top: 25px;
	}

.page-footer-wrap {
	width: 100%;
	}

.page-footer {
	margin: 0 auto;
	padding: 20px 0 40px 0;
	width: 960px;
	clear: both;
	font-size: 11px;
	text-align: center;
	color: #a97f63;
	}

.page-footer a {
	color: #c79675;
	}

.error-box {
	table-layout: fixed;
	width: 85%;
	border: 1px solid #ccc;
	margin: 40px 0;
	}

.error {
	color: #d40000;
	}

.error-box td {
	padding: 30px;
	text-align: center;
	}

.notice-box {
	padding: 10px 0;
	}

#offline .header {
	background: #314752;
	}

/*---------------------------------------------------------------
 | Heading Styles
 +-------------------------------------------------------------*/

.page-title-wrap {
	font: normal 11px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #222;
	text-align: right;
	margin-bottom: 15px;
	}

.page-title-wrap .page-title {
	font: normal 21px/23px "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	text-transform: uppercase;
	}

.page-title-right {
	float: right;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 23px;
	margin-right: 10px;
	}

.page-title-right a {
	}

.headline {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 125%;
	margin-bottom: 11px;
	color: #222;
	}

.heading {
	color: #222;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 125%;
	margin-bottom: 11px;
	}

h1, h2, h3, h4 {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}

h1 {
	margin: 0;
	padding: 0;
	background: transparent;
 	font-size: 19px;
	line-height: 22px;
	font-weight: normal;
	text-transform: uppercase;
	word-spacing: 5px;
	letter-spacing: 2px;
	color: #222;
	}

h2 {
	font-size: 17px;
	color: #222;
	padding: 0;
	margin-bottom: 10px;
	margin-top: 4px;
	}

h3 {
	font-size: 15px;
	font-weight: bold;
	background: #e5e5e5;
	color: #777;
	margin: 0;
	padding: 0;
	padding: 4px 8px;
	margin-bottom: 5px;
	}

h4 {
	font-size: 15px;
	font-weight: bold;
	color: #333;
	margin-bottom: 5px;
	}

/*---------------------------------------------------------------
 | Site Photo Styles
 +-------------------------------------------------------------*/

#photo-wrap {
	float: right;
	border: 1px solid #ccc;
	}

#photo-wrap p {
	margin: 0;
	}

#photo-wrap .photo img {
	display: block;
	}

#photo-wrap .photo-info {
	margin: 0;
	padding: 0;
	background: #f7e6da;
	border-top: 1px solid #ccc;
	padding: 5px 10px;
	}

#photo-wrap .caption {
	color: #555;
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 3px;
	}

#photo-wrap .photog {
	color: #333;
	font-size: 11px;
	line-height: 13px;
	font-style: italic;
	}

#photo-wrap .photog:before {
	content: "Photo: ";
	}

/* -- Modified for some pages -- */

#biog #photo-wrap,
#news #photo-wrap,
#acclaim-story #photo-wrap,
#reper #photo-wrap,
#record #photo-wrap,
#concerts #photo-wrap,
#news-story #photo-wrap {
	margin-top: 5px;
	margin-left: 15px;
	margin-bottom: 10px;
	margin-right: 0;
	}

/*---------------------------------------------------------------
 | Table List Styles
 +-------------------------------------------------------------*/

#tlist {
	border-collapse: collapse;
	}

#tlist th {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #444;
	padding: 2px 5px;
	background: #e5e5e5;
	border-right: 1px solid #F3F1E8;
	}

#tlist th.first {
	}

#tlist th a {
	}

#tlist tr {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	}

#tlist th a:hover {
	}

#tlist td {
	padding: 4px 0;
	padding-right: 5px;
	}

#tlist .row-norm {
	background-color: transparent;
	}

#tlist .row-tint {
	background-color: #f7e6da;
	}

#tlist th.sortcol {
	background: #78776F;
	}

#tlist th.sortcol a {
	color: #fff;
	}

#tlist .sort-icon {
	margin-bottom: 2px;
	margin-right: 3px;
	}

.status-box {
	background-color: transparent;
	margin-top: 5px;
	}

.status-box td {
	color: #666;
	padding: 5px 0;
	}

/*---------------------------------------------------------------
 | Table Grid Styles
 +-------------------------------------------------------------*/

#grid {
	border-top: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	}

#grid td,
div#grid {
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	padding: 10px;
	text-align: center;
	}

#grid .caption {
	font-size: 11px;
	font-weight: normal;
	margin-top: 5px;
	}

#grid .photo img {
	}

/*---------------------------------------------------------------
 | Form Object Styles
 +-------------------------------------------------------------*/

form {
	margin-top: 0;
	margin-bottom: 0;
	}

.form-button {
	border: none;
	padding: 0px;
	}

input, select, textarea {
	font: normal 13px Arial, helvetica, trebuchet, sans-serif;
	}

select {
	padding: 0px;
	}

textarea {
	padding: 1px;
	}

td.form-label {
	color: #999;
	padding: 2px;
	padding-right: 8px;
	}

.field-100 {
	width: 98%;
	}

input[type=text],
textarea {
	background-color: #f4f4f4;
	color: #000;
	border: 1px solid #e5e5e5;
	padding: 3px;
	font-size: 15px;
	}

input[type=text]:focus,
textarea:focus {
	background: #fff;
	}

/****************************************************************
 |
 |  INTERFACE STYLES
 |
 ***************************************************************/

/*---------------------------------------------------------------
 | Site Buttons
 +-------------------------------------------------------------*/

#btn {
	display: inline;
	}

#btn table {
	width: auto;
	background-color: #993500;
	margin: 1px 3px;
	}

#btn .btn-main {
	cursor: pointer;
	padding: 0;
	border: none;
	}

#btn .btn-main td {
	padding: 0 !important;
	border: none;
	}

#btn .btn-left {
	width: 0;
	}

#btn .btn-right {
	width: 0;
	}

#btn td.btn-text {
	padding: 4px 8px !important;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	}

#btn td .btn-text a {
	color: #fff;
	}

#btn td.btn-text:hover {
	background: #000;
	color: #fff;
	text-decoration: none;
	}

#btn table:active {
	background: #000;
	color: #ccc;
	text-decoration: none;
	}

/*---------------------------------------------------------------
 | Jump Menu Styles
 +-------------------------------------------------------------*/

.jump-wrap {
	padding: 3px 5px;
	padding-left: 15px;
	padding: 0;
	margin: 0;
	margin-top: 10px;
	margin-bottom: 5px;
	background: transparent;
	}

.jump-menu {
	}

.jump-menu .selected {
	font-weight: bold;
	}

/*-----------------------------------------------------------------------
 | Tab Styles
 +---------------------------------------------------------------------*/

#nav-wrap {
	margin: 0 auto;
	width: 100%;
	height: 35px;
	text-align: center;
	background: #594334 url('../graphics/menu_back.png') repeat-x 0 0;
	overflow: hidden;
	margin-bottom: 0px;
	box-shadow: 0 0 20px #000;
	}

#nav {
	margin: 0 auto;
	text-transform: none;
	list-style: none;
	list-style-image: none;
	}

#nav li {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	margin: 0;
	display: inline;
	font-weight: bold;
	list-style-image: none;
	text-shadow: 1px 1px 2px #201813;
	}

#nav li a,
#nav li a:visited {
	color: #B8805F;
	text-decoration: none;
	padding: 10px 5px;
	line-height: 35px;
	background: transparent url(../graphics/menu_sel.png) 50% -10px no-repeat;
	-webkit-transition: background-position 0.3s linear, color 0.3s linear;
	-moz-transition: background-position 0.3s linear, color 0.3s linear;
	-o-transition: background-position 0.3s linear, color 0.3s linear;
	transition: background-position 0.3s linear, color 0.3s linear;
	}

#nav li.current span.menuitem a {
	font-weight: bold;
	background: transparent url(../graphics/menu_sel.png) 50% 0 no-repeat;
	color: #fff;
	}

#nav span.menuitem a:hover {
	color: #fff;
	background: transparent url(../graphics/menu_sel.png) 50% 0 no-repeat;
	-webkit-transition: background-position 0.3s linear, color 0.3s linear;
	-moz-transition: background-position 0.3s linear, color 0.3s linear;
	-o-transition: background-position 0.3s linear, color 0.3s linear;
	transition: background-position 0.3s linear, color 0.3s linear;
	}

/*---------------------------------------------------------------
 | Content Submenu
 +-------------------------------------------------------------*/

#submenu-wrap {
	clear: left;
	display: block;
	}

#submenu {
	margin: 0;
	padding: 0;
	list-style: none;
	}

#submenu li {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
	background: transparent;
	}

#submenu a,
#submenu a:visited {
	display: block;
	padding: 3px 5px;
	padding-left: 20px;
	text-decoration: none;
	background: transparent url('../graphics/bullet_sel.png') 0px no-repeat;
	}

#submenu a:hover {
	color: #222;
	background: transparent url('../graphics/bullet.png') 0px no-repeat;
	}

#submenu a:active {
	color: #777;
	background: transparent url('../graphics/bullet_sel.png') 0px no-repeat;
	}

/*-- Tab Nav Selected --*/

#submenu .current a {
	color: #222;
	background: transparent url('../graphics/bullet.png') 0px no-repeat;
	}

#submenu .current a:hover {
	color: #222;
	background: transparent url('../graphics/bullet.png') 0px no-repeat;
	}


/****************************************************************
 |
 |  HOMEPAGE STYLES
 |
 ***************************************************************/

#home #banner-wrap {
	height: 520px;
	background: #110e0b;
	}

#home #banner {
	height: 520px;
	margin: 0 auto;
	}

#home #content-wrap {
	}

#home #content {
	max-width: 960px;
	margin: 0 auto;
	}

#modbox {
	margin: 0 auto;
	padding: 20px 0;
	width: 920px;
	}

#m-left {
	float: left;
	width: 420px;
	margin-left: 22px;
	}

#m-right {
	float: right;
	width: 412px;
	margin-right: 22px;
	}

#home .page-title-wrap {
	font: normal 11px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	background: #745744;
	text-align: right;
	margin-bottom: 10px;
	padding: 4px 10px;
	}

#home .page-title-wrap .page-title {
	font: normal 13px/17px "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	text-transform: uppercase;
	}

#home .page-title-right {
	float: right;
	font-size: 11px;
	line-height: 17px;
	margin-right: 1px;
	font-weight: normal;
	}

#home .page-title-right a {
	color: #fff;
	}

/*---------------------------------------------------------------
 | Slideshow
 +-------------------------------------------------------------*/

#slideshow {
	width: 900px;
	height: 520px;
	margin: 0 auto;
	}

.slide-wrap {
	width: 900px;
	height: 520px;
	}

.slide-image {
	width: 900px;
	height: 520px;
	background-repeat: no-repeat;
	background-position: 50% 30%;
	background-size: cover;
	}

.slide-caption {
	display: none;
	font-size: 13px;
	color: #888;
	padding: 5px 8px;
	background: #333;
	}

/*---------------------------------------------------------------
 | Audio Player
 +-------------------------------------------------------------*/

#home .audio-player-wrap {
	position: absolute;
	bottom: 15px;
	right: 20px;
	}

#home div.jp-audio {
	width: 262px;
	}

#home div.jp-progress-wrap {
	width: 220px;
	}

#home div.jp-progress {
	width: 206px;
	}

/*---------------------------------------------------------------
 | Quote Rotator
 +-------------------------------------------------------------*/

#quote-wrap {
	display: block;
	width: 462px;
	height: 130px;
	overflow: hidden;
	margin: 0 0 15px 0;
	}

#quote-wrap .quote {
	font-family: georgia, 'times new roman', 'times roman', times, serif;
	color: #000;
	display: block;
	width: 448px;
	padding: 1px;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	line-height: 140%;
	}

#quote-wrap .author {
	color: #000;
	display: block;
	width: 448px;
	font-size: 14px;
	margin-top: 10px;
	text-align: right;
	font-style: normal;
	padding: 1px;
	}

#quote-wrap .author:before {
	content: "\2014\00a0";
	}

/*---------------------------------------------------------------
 | Homepage News Rotator
 +-------------------------------------------------------------*/

#newz-wrap {
	margin-bottom: 15px;
	}

#newz-wrap .newz-box {
	background: transparent;
	width: 290px;
	}

#newz-wrap .newz-box {
	height: 109px;
	width: 290px;
	overflow: hidden;
	}

#newz-wrap .photo {
	float: left;
	margin-right: 12px;
	margin-bottom: 5px;
	height: 200px;
	}

#newz-wrap .headline {
	font-size: 15px;
	line-height: 17px;
	font-weight: bold;
	margin-bottom: 7px;
	}

#newz-wrap .headline a {
	}

#newz-wrap .content {
	margin-bottom: 7px;
	font-size: 14px;
	line-height: 17px;
	}

#newz-wrap .link {
	display: block;
	margin-top: 6px;
	}

#newz-wrap .button-box {
	background: transparent;
	width: 90px;
	display: none;
	}

#newz-wrap .buttons {
	float: left;
	}

#newz-wrap .buttons img {
	margin-right: 7px;
	margin-top: 0px;
	}

#newz-wrap .pagenum {
	text-align: right;
	font-size: 11px;
	}

#newz-wrap .page-title-right {
	padding-top: 0px;
	}

/*---------------------------------------------------------------
 | Homepage Calendar
 +-------------------------------------------------------------*/

.home-cal-wrap {
	display: block;
	width: 100%;
	float: left;
	}

.home-cal-wrap h2 {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 17px;
	margin: 3px 0;
	}

.home-cal-box {
	margin-top: 10px;
	cursor: pointer;
	overflow: hidden;
	height: 115px;
	}

.home-cal-datebox {
	float: left;
	width: 80px;
	margin-right: 12px;
	background: #fff;
	color: #fff;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	border: 1px solid #993500;
	margin-bottom: 50px;
	}

.home-cal-datebox-month {
	color: #fff;
	background: #993500;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 4px;
	padding: 3px 3px 3px 7px;
	}

.home-cal-datebox-num {
	color: #000;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 42px;
	line-height: 40px;
	font-weight: bold;
	}

.home-cal-datebox-day {
	color: #993500;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 5px;
	padding: 1px 3px 5px 7px;
	}

.home-cal-info {
	font-size: 14px;
	line-height: 17px;
	}

.home-cal-date {
	font-size: 14px;
	line-height: 17px;
	}

.home-cal-venue {
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	}

.home-cal-location {
	font-size: 14px;
	line-height: 17px;
	}

.home-cal-link {
	}

/*---------------------------------------------------------------
 | Homepage Recording
 +-------------------------------------------------------------*/

.home-record-wrap {
	}

.home-record {
	margin-bottom: 20px;
	height: 125px;
	overflow: hidden;
	}

.home-record-photo-wrap1 {
	background: transparent;
	float: left;
	margin: 0 12px 5px 0;
	}

.home-record-photo-wrap2 {
	display: inline;
	}

.home-record-photo {
	text-align: center;
	}

.home-record-photo img {
	box-shadow: 0 0 5px #555;
	}

.home-record-head {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 17px;
	margin-bottom: 7px;
	}

.home-record-subhead {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 0px;
	}

.home-record-date {
	display: none;
	font-style: italic;
	font-size: 14px;
	line-height: 17px;
	}

.home-record-text {
	display: block;
	height: 84px;
	overflow: hidden;
	font-size: 14px;
	line-height: 17px;
	}

.home-record-link {
	display: inline;
	padding-left: 8px;
	}

/*---------------------------------------------------------------
 | Homepage Video
 +-------------------------------------------------------------*/

.home-video-wrap {
	display: block;
	position: relative;
	width: 290px;
	height: 162px;
	overflow: hidden;
	}

.home-video {
	background: transparent;
	height: 135px;
	overflow: hidden;
	}

.home-video-photo-wrap1 {
	background: transparent;
	float: left;
	margin: 1px 12px 5px 0;
	}

.home-video-photo-wrap2 {
	display: inline;
	}

.home-video-photo {
	text-align: center;
	border: none;
	}

.home-video-head {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 17px;
	margin-top: 1px;
	margin-bottom: 7px;
	}

.home-video-subhead {
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	margin-bottom: 0px;
	}

.home-video-date {
	display: none;
	font-style: italic;
	}

.home-video-text {
	font-size: 14px;
	line-height: 17px;
	}

.home-video-link {
	display: inline;
	padding-left: 8px;
	}

/****************************************************************
 |
 |  CONTENT STYLES
 |
 ***************************************************************/

#info .heading {
	background: #e5e5e5;
	font-size: 14px;
	font-weight: bold;
	color: #777;
	padding: 5px 10px;
	margin-bottom: 12px;
	overflow: hidden;
	}

/*---------------------------------------------------------------
 | News Page Styles
 +-------------------------------------------------------------*/

#news {
	}

#news #tlist tr {
	vertical-align: top;
	}

#news #tlist td {
	padding: 5px 10px 8px 0;
	}

#news .date {
	width: 13%;
	font-weight: bold;
	margin-bottom: 5px;
	}

#news .bullet {
	margin-right: 3px;
	}

#news .headline {
	font-size: 14px;
	margin-bottom: 8px;
	}

#news td.content {
	padding: 10px;
	}

#news .teaser {
	margin-top: 4px;
	padding-right: 5px;
	}

#news #tlist td.thumbnail-cell {
	padding: 5px;
	padding-right: 15px;
	}

#news .thumbnail {
	}

/* -- News Story Styles --*/

#news-story {
	}

#news-story .date {
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight: bold;
	}
#news-story .news-photo {
	display: inline;
	}

#news-story .headline {
	margin: 15px 0;
	}

#news-story .content {
	}

#news-story .related {
	margin: 20px 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
	}

#news-story .related-list {
	font-weight: bold;
	}

#news-story .related-name {
	padding-left: 4px;
	}

#news-story .page-buttons {
	margin-top: 15px;
	}

/*---------------------------------------------------------------
 | Concert Page Styles
 +-------------------------------------------------------------*/

#concerts {
	}

#concerts .page-title {
	}

#concerts #tlist .date-head {
	padding: 0;
	line-height: 18px;
	border: 0;
	}

#concerts #tlist .date-head {
	padding: 0;
	line-height: 18px;
	}

#concerts .date-head-wrap {
	color: #555;
	background: #f5f5f5;
	padding: 10px 0px 9px 10px;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	word-spacing: 3px;
	}

#concerts #tlist td.date {
	text-align: left;
	margin: 0;
	}

#concerts #tlist .date-box {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	padding: 4px 8px;
	color: #993500;
	background: transparent;
	border: 1px solid #993500;
	width: 45px;
	margin: 0px;
	}

#concerts #tlist div.date-box:hover {
	color: #fff;
	background: #993500;
	border: 1px solid #993500;
	}

#concerts #tlist .venue {
	font-weight: normal;
	}

#concerts #tlist .location {
	}

#concerts #tlist .city {
	display: inline;
	font-weight: normal;
	}
#concerts #tlist .state {
	margin-left: 3px;
	display: inline;
	}
#concerts #tlist .country {
	display: inline;
	margin-left: 3px;
	}

#concerts #tlist .notes {
	padding-bottom: 8px;
	}

/* --  Concert Info Page  -- */

#concerts #info .heading {
	}

#concerts #info .concert-info-wrap {
	}

#concerts #info .placetime,
#concerts #info .program,
#concerts #info .contact,
#concerts #info .info {
	margin-bottom: 20px;
	}

#concerts #info .venue {
	font-weight: bold;
	font-size: 14px;
	}

#concerts #info .location {
	margin-top: 6px;
	}

#concerts #info .date {
	margin-top: 6px;
	}

#concerts #info .artist-name {
	font-weight: bold;
	margin-bottom: 15px;
	}

#concerts #info .artist-name-prefix {
	font-weight: normal;
	}

#concerts #info #photo-wrap {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
	}

/*---------------------------------------------------------------
 | >> ARTIST PAGE STYLES
 +-------------------------------------------------------------*/

.nophoto-wrap {
	display: table;
	background: #f7e6da;
	}

.nophoto {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: #666;
	border: 1px solid #333;
	}

.nophoto-text {
	vertical-align: middle;
	text-align: center;
	}

/*---------------------------------------------------------------
 | Biography Page Styles
 +-------------------------------------------------------------*/

#biog {
	}

#biog .photo {
	}

#biog .content {
	}

#biog .page-buttons {
	}

#biog .photo-menu {
	margin-top: 5px;
	display: block;
	float: right;
	width: 252px;
	margin-left: 25px;
	}

/*---------------------------------------------------------------
 | New DPK Page Styles
 +-------------------------------------------------------------*/

.dpk-media {
	margin: 10px 0;
	}

.dpk-media tr {
	vertical-align: top;
	}

.dpk-media td {
	padding: 10px 0;
	border: 0;
	border-bottom: 1px dotted #ccc;
	background: transparent;
	}

.dpk-media td.thumb {
	width: 15%;
	padding-right: 15px;
	text-align: center;
	}

.dpk-media .fileinfo {
	margin: 5px 0;
	font-size: 12px;
	font-style: italic;
	}

.dpk-media .links {
	margin: 5px 0;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	}



/*---------------------------------------------------------------
 | Recordings Page Styles
 +-------------------------------------------------------------*/

#record {
	}

#record .heading {
	padding-right: 20px;
	}

#record .thumbnail {
	margin: 0 10px;
	}

#record .teaser {
	margin-top: 8px;
	margin-bottom: 8px;
	}

#record .artist-name {
	}

#record .reclabel {
	}

#record .more-info {
	padding: 0 10px;
	}

#record ul {
	}

#record .more-info #btn {
	display: block;
	}

#record .more-info #btn .btn-main {
	width: 100%;
	}

/* -- Recording Info Styles --*/

#record #info .record-info-wrap {
	}

#record #info .headline {
	margin-bottom: 12px;
	}

#record #info .heading {
	}

#record #info .artist-name,
#record #info .content {
	margin-bottom: 15px;
	}

#record #info .date {
	margin-top: 10px;
	}

#record #info .catnum {
	margin-top: 3px;
	margin-bottom: 15px;
	}

#record #info .artist-name {
	font-weight: bold;
	margin-top: 6px;
	}

#record #info .artist-name-prefix {
	font-weight: normal;
	}

#record #info .mod-date {
	display: none;
	}

#record #info .label {
	font-weight: bold;
	}

#record #info ul {
	}

#record #info .buybutton {
	margin-bottom: 15px;
	}

#record #tlist td {
	padding: 10px 0;
	border-width: 1px;
	}

/*---------------------------------------------------------------
 | Program/Repertoire Page Styles
 +-------------------------------------------------------------*/

#reper {
	}

#reper #tlist tr {
	vertical-align: top;
	}

#reper .acclaim-wrap {
	margin: 10px 0;
	}

#reper .heading {
	}

#reper .teaser {
	margin-top: 8px;
	margin-bottom: 8px;
	}

#reper .artist-name {
	}

#reper .more-info {
	padding-left: 10px;
	}

#reper ul {
	}

#reper .thumbnail-cell {
	padding-right: 15px;
	}

/* -- Repertoire Info Styles --*/

#reper #info .reper-info-wrap {
	}

#reper #info .headline {
	margin-bottom: 12px;
	}

#reper #info .heading {
	}


#reper #info .artist-name,
#reper #info .content,
#reper #info .others {
	margin-bottom: 20px;
	}

#reper #info .others {
	margin-top: 6px;
	}

#reper #info .date {
	display: none;
	margin-top: 12px;
	font-size: 11px;
	}

#reper #info .artist-name {
	font-weight: bold;
	margin-top: 6px;
	}

#reper #info .artist-name-prefix {
	font-weight: normal;
	}

#reper #info ul {
	}

/*---------------------------------------------------------------
 | Acclaim Page Styles
 +-------------------------------------------------------------*/

#acclaim {
	}

#acclaim .acclaim-wrap {
	margin: 6px 0px;
	}

#acclaim .thumbnail {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px
	}

#acclaim .artist-name {
	}

#acclaim .headline {
	}

#acclaim .teaser {
	margin-top: 8px;
	margin-bottom: 8px;
	}

#acclaim .content-more {
	margin-top: 8px;
	}

#acclaim .source {
	display: inline;
	}

#acclaim .writer {
	}

#acclaim .publication {
	font-weight: bold;
	}

#acclaim .date {
	}

#acclaim .link {
	display: inline;
	margin-left: 6px;
	}

/* -- Acclaim Story Styles --*/

#acclaim-story {
	}

#acclaim-story .headline {
	margin: 10px 0;
	}

#acclaim-story .thumbnail {
	}

#acclaim-story .date {
	display: inline;
	}

#acclaim-story .content {
	}

#acclaim-story .source {
	margin-top: 8px;
	}

#acclaim-story .writer {
	}

#acclaim-story .publication {
	font-weight: bold;
	}

#acclaim-story .page-buttons {
	margin-top: 12px;
	}

/* -- Modify Table style for Acclaim -- */

#acclaim #tlist td {
	padding: 10px 4px;
	border-width: 1px;
	}

/*---------------------------------------------------------------
 | Contact Page Styles
 +-------------------------------------------------------------*/

#contacts-left {
	float: left;
	width: 50%;
	}

#contacts-right {
	float: right;
	width: 47%;
	}

/* -- Agency Contact Box -- */

#contacts {
	margin-top: 5px;
	}

#agency-contact {
	}

#agency-contact #cbox {
	text-align: center;
	padding: 10px;
	width: auto;
	margin-bottom: 10px;
	background: #f4f4f4;
	border: 1px solid #e5e5e5;
	}

#agency-contact #cbox .headline {
	}

#agency-contact #cbox .address {
	margin-top: 0px;
	}

#agency-contact #cbox .phone {
	margin-top: 10px;
	}

/* -- Staff Contacts -- */


#staff-contact #tlist {
	margin-bottom: 10px;
	}

#staff-contact #tlist tr {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	}

#staff-contact #tlist td {
	padding: 7px 12px 7px 0px;
	}

#staff-contact #tlist .name-col {
	width: 50%;
	}

#staff-contact #tlist .addr-col {
	width: 50%;
	}

/* -- Messenger -- */

#messenger .table-messenger {
	width: 100%;
	margin-bottom: 5px;
	background: transparent;

	}

#messenger .table-messenger td {
	padding-left: 8px;
	padding-right: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 13px;
	}

#messenger .field-100 {
	width: 98%;
	}

/*-------------------------------------------------------------------------------
 | Links Page Styles
 +-----------------------------------------------------------------------------*/

.links-cats-box {
	display: block;
	width: 100%;
	}

.links-box {
	display: block;
	width: 100%;
	}

.links-list {
	border: 1px solid #e5e5e5;
	margin-bottom: 5px;
	}

.links-page-title {
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	}

.links-table-cats {
	display: block;
	width: 100%;
	background: #fff;
	margin-bottom: 10px;
	margin-top: 5px;
	border: 1px solid #e5e5e5;
	}

div.links-table-cats td {
	background: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 10px;
	}

.links-search-wrap {
	padding: 5px 10px;
	text-align: center;
	margin-bottom: 5px;
	background: transparent;
	}

.links-category {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	}

.links-catcount {
	font-size: 11px;
	line-height: 20px;
	}

.links-category-head {
	display: block;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding: 3px 8px;
	color: #7F7E76;
	margin-bottom: 10px;
	background: #e5e5e5;
	}

.links-detail-box {
	display: block;
	margin-bottom: 10px;
	padding-right: 10px;
	}

.links-title {
	font-size: 13px;
	font-weight: bold;
	}

.links-added {
	font-size: 11px;
	color: #999;
	}

.links-detail-box ul {
	margin-left: 30px;
	padding-left: 15px;
	}

.links-detail-box li {
	margin-bottom: 15px;
	margin-top: 0px;
	}

.links-status-box {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 5px;
	background-color: transparent;
	}

.links-status-box td {
	font-size: 11px;
	}

/*-------------------------------------------------------------------------------
 | Guestbook Styles
 +-----------------------------------------------------------------------------*/

#gbook {
	}

#gbook .table-guestbook {
	background: transparent;
	margin-top: 15px;
	border: 1px solid #e5e5e5;
	}

#gbook .table-guestbook td {
	padding: 5px 5px;
	}

#gbook .topbox {
	margin-bottom: 15px;
	}

#gbook .list-wrap {
	}

#gbook .notice {
	font-weight: bold;
	text-align: center;
	padding: 15px;
	color: #333;
	background: transparent;
	border: 1px solid #e5e5e5;
	}

#gbook .msg-wrap {
	margin-top: 5px;
	}

#gbook .msghead {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background: #e5e5e5;
	padding: 4px 10px;
	color: #666;
	}

#gbook .date {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	float: right;
	}

#gbook .name-location {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 80%;
	overflow: hidden;
	}

#gbook .name {
	font-weight: bold;
	}

#gbook .comment {
	padding: 10px 0;
	}

#gbook td.custom {
	background: #ccc;
	}

#gbook .menubox {
	display: table;
	padding: 5px 0;
	width: 100%;
	margin-top: 5px;
	}

#gbook .signbtn {
	float: left;
	}

#gbook .total {
	float: right;
	vertical-align: middle;
	font-weight: bold;
	margin-right: 10px;
	margin-top: 4px;
	}

/*-------------------------------------------------------------------------------
 | Media Center
 +-----------------------------------------------------------------------------*/

#media {
	}

.media-audio {
	float: left;
	width: 330px;
	margin: 0 40px 30px 0;
	}

.audio-file {
	}

.media-video {
	float: left;
	max-width: 57%;
	}

#media .info-block {
	height: 112px;
	line-height: 14px;
	margin-bottom: 24px;
	overflow: hidden;
	}

#media .info-block .heading {
	margin-bottom: 5px;
	}

#media .thumb {
	float: left;
	clear: left;
	margin-right: 10px;
	}

#media .thumb img {
	height: 96px;
	width: 128px;
	}

#media .caption {
	}

/*-------------------------------------------------------------------------------
 | Audio Player
 +-----------------------------------------------------------------------------*/

div.jp-audio {
	width:299px;
}

div.jp-audio-stream {
	width:331px;
}

div.jp-type-playlist .jp-controls li a {
	width: 61px;
}

/*-------------------------------------------------------------------------------
 | Photo Album Styles
 +-----------------------------------------------------------------------------*/

.album-wrap {
	background: #f2f2f2;
	padding: 8px 8px 13px 8px;
    text-align: center;
	border: 1px solid #e5e5e5;
	}

.album-wrap ul {
	margin: 0;
	padding: 0;
	text-align: center;
	}

.album-wrap li {
	display: block;
	width: 429px;
	height: 180px;
	float: left;
	padding: 0;
	margin: 10px;
	list-style: none;
	}

.album-wrap .album-box {
	}

.album-wrap li a.thumb {
	display: block;
	float: left;
	height: 180px;
	width: 180px;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #e5e5e5;
	overflow: hidden;
	border: 5px solid #000;
	text-align: center;
	}

.album-wrap li a.thumb:hover {
	border: 5px solid #000;
	background-color: #000;
	}

.album-wrap li .caption {
	width: 230px;
	display: block;
	float: right;
	background: #fff;
	border: 1px solid #e5e5e5;
	border-left: 0;
	padding: 4px;
	height: 180px;
	overflow: hidden;
	}

.album-wrap li .caption .title {
	font-size: 16px;
	line-height: 120%;
	font-weight: normal;
	margin: 20px 25px 5px 25px;
	}

.album-wrap li .caption .total {
	font-size: 11px;
	}

.album-wrap li .caption .date {
	font-size: 11px;
	margin: 5px;
	color: #999;
	}

/*-------------------------------------------------------------------------------
 | Photo Gallery Styles
 +-----------------------------------------------------------------------------*/

.gallery-wrap {
	background: #000;
	padding: 19px;
    text-align: center;
	border: 1px solid #ccc;
	}

.gallery-wrap ul {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	}

.gallery-wrap li {
	display: block;
	float: left;
	padding: 0;
	margin: 17px;
	list-style: none;
	}

.gallery-wrap .thumb-box {
	}

.gallery-wrap li a.thumb {
	display: block;
	height: 140px;
	width: 140px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #000;
	background-size: cover;
	border: 1px solid #fff;
	text-align: center;
	filter: alpha(opacity=70);
	-moz-opacity: .70;
	opacity: .70;
	}

.gallery-wrap li a.thumb:hover {
	border: 1px solid #fff;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	}

.album-content {
	padding: 5px 10px;
	text-align: left;
	border: 1px solid #ccc;
	margin: 5px 0;
	}

/*-------------------------------------------------------------------------------
 | E-News Page Styles
 +-----------------------------------------------------------------------------*/

#subscribe {
	float: left;
	width: 35%;
	padding-right: 15px;
	}

#archive {
	float: right;
	width: 61%;
	}

#enews td {
	padding: 5px 0;
	}

#enews #subscribe-box {
	padding: 10px 15px;
	background: transparent;
	border: 1px solid #ccc;
	}

#enews .message {
	display: block;
	margin-bottom: 10px;
	}

#enews label {
	display: block;
	margin-bottom: 2px;
	}

#enews .name,
#enews .email {
	display: block;
	width: 95%;
	}

#enews #submit {
	margin-top: 5px;
	}

/*-----------------------------------------------------------
 | E-News Signup Header
 +---------------------------------------------------------*/

#enews-header {
	color: #fff;
	background: #745744;
	text-align: center;
	padding: 7px 10px;
	font-size: 13px;
	margin: 0px;
	}

#enews-header label {
	margin-right: 3px;
	color: #fff;
	}

#enews-header #enews-label {
	display: inline;
	padding: 4px 8px;
	margin-right: 12px;
	font-weight: bold;
	color: #fff;
	}

#enews-header .name,
#enews-header .email {
	color: #000;
	background-color: #fff;
	border: 0;
	padding: 2px;
	width: 130px;
	}

#enews-header #submit {
	margin: 0 10px;
	font-size: 11px;
	}

#enews-header .archive {
	color: #fff;
	display: inline;
	}

#enews-header .archive a {
	color: #c79675;
	}


/*-----------------------------------------------------------
 | Social Media Icons
 +---------------------------------------------------------*/

#social {
	position: absolute;
	top: 0px;
	right: 20px;
	}

#social ul {
	margin: 0;
	padding: 0;
	}

#social ul li {
	list-style-image: none;
	display: inline;
	margin-right: 5px;
	line-height: 80px;
	}

#social ul li img {
	vertical-align: middle;
	}

#social ul li a {
	color: #888;
	font-size: 13px;
	line-height: 12px;
	}

/*-----------------------------------------------------------
 | Smartphone
 +---------------------------------------------------------*/

@media screen and (max-device-width: 480px) {

	body, div, p, li, a, td, h1, h2, h3, h4, h5 {
		-webkit-text-size-adjust: none;
	}
}
